=== debian/control ===
Source: libtext-brew-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Don Armstrong <don@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-brew-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-brew-perl.git
Homepage: https://metacpan.org/release/Text-Brew
Testsuite: autopkgtest-pkg-perl

Package: libtext-brew-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: perl implementation of Brew edit distance
 Text::Brew implements the Brew edit distance that is very close to
 the dynamic programming technique used for the Wagner-Fischer (and so
 for the Levenshtein) edit distance. For more information about the
 Brew edit distance see:
 <http://ling.ohio-state.edu/~cbrew/795M/string-distance.html>
