=== debian/watch ===
version=4
https://metacpan.org/release/Text-Brew   .*/Text-Brew-v?@ANY_VERSION@@ARCHIVE_EXT@$
